.container {
    margin: 0 auto;
    min-width: 960px;
    width: 90%;
}

.page-left {
    width: 200px;
    float: left;
    padding: 0 10px 10px 10px;
}

.page-content {
    margin-left: 220px;
    padding: 0 10px 10px 10px;
}

.main-container {
    
}

.footer {
    clear: both;
    padding-bottom: 20px;
    padding-top: 20px;

}

.top {
    height: 176px;
    padding: 12px;
}

.top-menu {
    height: 32px;
    padding-left: 13px;
}

.top-menu li.long {
    padding-top: 0;
    height: 31px;
}

.top-menu ul {
    list-style: none;
    margin: 0;
}

.top-menu ul li, .header .top-sub-menu ul li {
    float: left;
    margin: 0px 2px;
    width: 127px;
    height: 24px;
    text-align: center;
    padding-top: 7px;
    list-style: none;
}

.top-menu ul li a {
    display: block;
}

.top .top-left {
    float: right;
}

.header {
    min-height: 8px;
    margin: 0 15px 10px 15px;
}

.header .logo {
    height: 114px;
    float: left;
    width: 508px;
}

.header .right-content {
    float: right;
    margin-right: 0;
    width: 214px;
    height: 114px;
}

.bread-crumb-container {
    padding: 0 10px 10px 0;
}

.page-left ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.page-left ul li {
    padding: 0;
    margin: 0;
    list-style: none;
}

.page-left ul li a {
    display: block;
    padding: 8px 6px;
}

.sponsor-container {
    margin-top: 12px;
}

.sponsor-group img {
    display: block;
    margin: 10px 0;
    max-width: 180px;
    text-align: center;
}

.footer {
    text-align: center;
    margin-bottom: 50px;
}

#sponsors {
    margin: 0 auto;
    width: 50%;
}

#sponsors li {
    padding: 6px;
    margin: 4px 0;
}

#sponsors li div {
    float: right;
}

.tiny-credit {
    float: right;
    margin-right: 8px;
}

.weather-floaty {
    float: right;
    margin: 10px;
    max-width: 260px;
    display: none;
}

.weatherCol1 {
    margin: 12px 6px 0 0;
}

.weatherCol2 {
    margin: 12px 0 0 6px;
}

.weatherCol1, .weatherCol2 {
    width: 45%;
    float: left;
}

.homeCol1 {
    margin: 12px 6px 0 0;
}

.homeCol2 {
    clear: right;
    border: 3px solid transparent;
}

.home-floaty {
    float: right;
    margin: 10px;
    max-width: 260px;
    display: none;
}

.homeCol2, .latest-news {
    margin: 20px;
    padding: 10px;
    width: 26%;
    float: right;
}

.latest-news {
    border: 3px solid #4F81BD;
    border-radius: 20px;
    background: #FFCC99;
    clear: right;
}

.latest-news h2, .latest-news .read-more {
    text-align: right;
}

.latest-news .read-more {
    margin-top: 10px;
}

.latest-news .date {
    margin-bottom: 10px;
}

.stream-box {
    float: right;
    margin: -10px 10px 10px 10px;
    text-align: right;
}

.pglegend {
    margin: 0 0 12px 0;
}

.pglegend table {
    text-align: left;
    table-layout: fixed;
    width: 30%;
    float: left;
    margin: 0 0 20px 0;
}

.pglegend table.news-times {
    margin: 0 20px;
}

.pglegend table.news-times td {
    padding: 4px;
}

.pglegend td div {
    text-align: center;
    padding: 4px;
}

.pglegend td {
    padding: 0;
}

.pglegend th {
    text-align: center;
}

.pgcontent {
    clear: both;
    margin: 12px 0;
}